CVE-2009-3996

2009-12-18T19:30:00
ID CVE-2009-3996
Type cve
Reporter cve@mitre.org
Modified 2018-10-10T19:47:00

Description

Heap-based buffer overflow in IN_MOD.DLL (aka the Module Decoder Plug-in) in Winamp before 5.57, and libmikmod 3.1.12, might allow remote attackers to execute arbitrary code via an Ultratracker file.